Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1025788 - [RFE] ability to move Data Storage domain between Data Centers
Summary: [RFE] ability to move Data Storage domain between Data Centers
Keywords:
Status: CLOSED DUPLICATE of bug 716511
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.3.0
Hardware: All
OS: Linux
high
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Sean Cohen
QA Contact: Shai Revivo
URL:
Whiteboard: storage
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-01 15:15 UTC by Allan Voss
Modified: 2018-12-05 16:33 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-30 14:30:23 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Allan Voss 2013-11-01 15:15:40 UTC
1.	Why exactly do you need this feature? (List the business requirements here)  Note: Strong business requirements drive the feature request faster.
A – This feature will help setup a warm standby DR for RHEV VM’s. Currently RHEV only offers a Cold DR solution, which cannot be bought online within business specified 4Hr. window for large number of clusters. Other VM technologies(For eg. ESX) have this functionality in which VM’s can be started on remote site by replicating VMDK files on SAN.

2.	How would you like to achieve this? (List the functional requirements here)
A -  Data Storage domain consisting VM’s and its Virtual disks should be allowed to be detached and attached between DataCenters. This will allow us to attach a SAN replicated Prod Data Storage Domain to a DR DataCenter managed within the same RHEV-M or even on a separate DR RHEV-M environment.

3.	Any specific timeline dependencies?
A -  We would like to see this functionality in a Beta release for RHEV in next 3 months.

4.	Would you be able to assist in testing this feature - if implemented?
A -  Yes. We could assist in testing.


Note You need to log in before you can comment on or make changes to this bug.